/*
 * Plugins
 *
 */

// Parsley
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  border: var(--lf-border-width) solid var(--lf-danger);
}

.parsley-errors-list {
  color: var(--lf-danger);
  font-size: $font-size-sm;
  list-style: none;
  margin: calc($spacer / 4) 0 0;
  padding: 0;
}

// Markdown EasyMDE
//.marked-up {
//  img {
//    max-width: 100%;
//  }
//}
/*
.marked-up {
  //margin-bottom: $spacer;
  img {
    max-width: 100%;
    min-width: 100%;
    height: auto;
  }
}
*/

// Cropper js. Avatar.
#avatar_image {
  display: block;
  max-width: 100%;
}
.cropper-view-box,
.cropper-face {
  border-radius: 50%;
}
/* The css styles for `outline` do not follow `border-radius` on iOS/Safari (#979). */
.cropper-view-box {
  outline: 0;
  box-shadow: 0 0 0 1px var(--lf-primary);
}
